Bug 161442 - Xcat install fails on anaconda
Summary: Xcat install fails on anaconda
Status: CLOSED DUPLICATE of bug 161443
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rhl9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 14:17 UTC by Brad Fulda
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-29 13:12:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad Fulda 2005-06-23 14:17:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Using xcat to push out RH9, it consistently fails on a HS-20 IBM Blade.  This is the singe blade version not the double slot one with the scsi drives to the side.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.use xcat
2.winstal any single blade
3.wont finish install, bombs out and says it's probably a bug
  

Actual Results:  happend

Expected Results:  an os to load like with the HS-20 with the scsi drives

Additional info:

Comment 1 Pekka Savola 2005-06-29 13:12:30 UTC

*** This bug has been marked as a duplicate of 161443 ***


Note You need to log in before you can comment on or make changes to this bug.